Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6501

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-6501
Last Modified 06 Oct 2009 12:00:00
Published 20 Mar 2009 02:30:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-6501

Summary

Cross-site scripting (XSS) vulnerability in profiles/index.php in Pro Chat Rooms 3.0.2 allows remote attackers to inject arbitrary web script or HTML via the gud parameter.

Vulnerable Systems

Application

  • Prochatrooms Pro Chat Rooms 3.0.2


References

XF - prochatrooms-index-xss(47241)

BID - 32758

MILW0RM - 7409

SECUNIA - 33088

OSVDB - 50696


Last Updated: 27 May 2016 10:49:13